.navbar-toggler{
    border: 2px solid #8fbba6;
}

#publicidade > div {
    width: 100%;
    float: left;
}

#publicidade > div > a {
    width: 100%;
    float: left;
}
#publicidade > div > a > img {
    width: 100%;
    float: left;
    
}
#publicidadef > div {
    width: 100%;
    float: left;
}

#publicidadef > div > a {
    width: 100%;
    float: left;
}
#publicidadef > div > a > img {
    width: 100%;
    float: left;
    
}
.box-publi{
width: 100%;
    float: left;;
}
.box-publi > div {
    width: 100%;
    float: left;
}

.box-publi > div > a {
    width: 100%;
    float: left;
}
.box-publi > div > a > img{
width: 100%;
    float: left;
}
/* Dispositivos extra small (telefones em modo retrato, com menos de 576px)*/

@media (max-width: 575.98px) {
    .publicidade > img{
        width: 100%;
    }
    .cnews2-bg{
        margin-top: 25px;
    }
    .cnews1-title{
        height: 71%;
    }
    .home-img{
        padding-left: 17%;
        margin-top: 20px;
        margin-bottom: 19px;
    }
    .bg_top{
        background-position-y: bottom;
        padding-bottom: 18px;
    }
    .dropdown-content{
        box-shadow:none;
    }
    .container-fluid.publi > img{
    width: 100%;
}
    .cell-none{
        display: none;
    }
    .bnews-card4 > img{
        width: 100%;
        margin-bottom: 11px;
    }
    .bnews-title4{
        width: 100%;
    }
    .bnews-info4{
        width: 100%;
        margin-bottom: 10px;
    }
    .time-overlay{
        width: 94%;
    }
    .time-title > span {
    font-size: 22px;
    }
    .time-bg{
        height: 150px;
    }
    .box-text > div > img{
        width: 100%;
        margin-left: 0px;
    }
    .box-text > div{
         width: 100%;
        padding-left: 0px;
        
    }
    .box-space{
        height: 20px;
    }
    .date{
        width: 100%;
    float: left;
    margin-top: 6px;
    }
}

/* Dispositivos small (telefones em modo paisagem, com 576px ou mais)*/
@media (min-width: 576px) and (max-width: 767.98px) {
    .container-fluid.publi > img{
    width: 100%;
}
     .box-text > div > img{
        width: 100%;
         margin-left: 0px;
    }
    .box-text > div{
         width: 100%;
        padding-left: 0px;
    }
    .box-space{
        height: 20px;
    }
}

/* Dispositivos médios (tablets com 768px ou mais)*/
@media (min-width: 768px) and (max-width: 991.98px) {
    
}

/* Dispositivos large (desktops com 992px ou mais)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
    
}

/* Dispositivos extra large (desktops grandes com 1200px ou mais)*/
@media (min-width: 1200px) {
}	